# tcplexer

`tcplexer` is a tiny Deno app that receives TCP packets from one socket and
copies those packets' contents to them all connected clients on another socket.

# Example Usage

```bash
SOURCE_PORT=7517 CLIENT_PORT=7518 deno run --allow-net --allow-env tcplexer.ts &

ffmpeg -i 'rtsp://admin:pass@10.0.0.104' -vn \
  -i 'rtsp://admin:pass@10.0.0.222' -vn \
  -ac 1 -filter_complex amerge=inputs=2 \
  -hide_banner -loglevel error -f mp3 - \
    | netcat localhost 7517 &

cvlc 'tcp://localhost:7518'
```
